.faq-image .faq-image-wrapper {
    display: flex;
    flex-wrap: wrap;
}

.faq-image .image-wrapper {
    width: 50%;
    display: flex;
    position: sticky;
    top: var(--navbarHeight);
    height: 100%;
}

.faq-image .image-wrapper img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    max-height: 900px;
}

.faq-image .text-wrapper {
    width: 50%;
    display: flex;
    flex-direction: column;
    justify-content: center;
    gap: 42px;
    padding: 60px 84px;
    margin: 0 auto;
    max-width: 730px;
}

.faq-image .faq-accordion-wrapper {
    display: flex;
    flex-direction: column;
    gap: 8px;
}

.faq-image .faq-accordion-single {
    border-radius: 8px;
    background: #FFF;
    display: flex;
    flex-direction: column;
    gap: 0;
}

.faq-image .faq-accordion-title {
    width: 100%;
    display: flex;
    justify-content: space-between;
    gap: 12px;
    align-items: flex-start;
    cursor: pointer;
    font-weight: 500;
    padding: 25px;
}

.faq-image .faq-accordion-title span {
    min-width: 12px;
    max-width: 12px;
}

.faq-image .faq-accordion-description {
    font-size: 16px;
    padding: 0 25px 25px 25px;
}

@media (max-width:1199px) {
    .faq-image .text-wrapper {
        padding: 20px 32px;
    }
}

@media (min-width:992px) {
    .faq-image.columns-reverse .faq-image-wrapper {
        flex-direction: row-reverse;
    }
}

@media (max-width:991px) {
    .faq-image {
        padding: 20px 0 90px;
    }

    .faq-image .faq-image-wrapper {
        gap: 32px;
    }

    .faq-image .image-wrapper {
        width: 100%;
        position: relative;
        top: auto;
        padding: 16px;
    }

    .faq-image .image-wrapper img {
        border-radius: 3px;
    }

    .faq-image .text-wrapper {
        width: 100%;
        gap: 28px;
        padding: 16px;
    }
}